@font-face {
  font-family: 'Reigo';
  src: url('https://quiz.tourismecoaticook.ca/wp-content/uploads/fonts/reigo-bolditalic-webfont.woff2') format('woff2'), /* Modern Browsers */ url('https://quiz.tourismecoaticook.ca/wp-content/uploads/fonts/reigo-bolditalic-webfont.woff') format('woff');
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  /*text-rendering: optimizeLegibility; */
}
.texte-reigo,
.texte-Reigo,
.Reigo, h1, h3 {
   font-family: "Reigo", Georgia; font-weight: 700; font-style: italic;
}


body.page-template-default {
   background:#163c34 url(/images/background.webp) no-repeat center top; background-size: 100%;
    font-family: "Montserrat", sans-serif;  font-weight: 400; font-style: normal;
}
@media (min-width: 1500px) {
body.page-template-default {
   background:#163c34 url(/images/background-xlarge.webp) no-repeat center top -120px; background-size: 100%;
}
}

.wp-block-post-content, div.wp-block-group.has-global-padding {
    position: static;
}

.logo-tourisme {
    position: absolute; top: 8vw; left: 10vw;  margin: 0 !important; max-width: 250px;
    width: clamp(150px, calc(113.636px + 11.364vw), 230px);
    height: clamp(150px, calc(113.636px + 11.364vw), 230px);
}
@media (min-width: 1500px) {
.logo-tourisme {
    top: 100px; left: 150px;
}
}

.pastille-tourisme {
    position: absolute; top: 22vw; left: 12vw;  margin: 0 !important; /* max-width: 140px;*/
    width: clamp(140px, calc(125.455px + 4.545vw), 180px);
    height: clamp(140px, calc(125.455px + 4.545vw), 180px); 
}
@media (max-width: 900px) {
.pastille-tourisme {
    top: 150px; left: 15vw; width: 110px; height: 110px;
}
}
@media (max-width: 500px) {
.pastille-tourisme {
    left: 50%; transform: translateX(-50%);
}
}


.opacite-0 {
    opacity: 0;
}
.font-weight-100 {
    font-weight: 100;
}
.titre-erreur404 {
    margin: -60px 0 40px 0;
}


.quiz-conteneur {
    padding: 40vw 0 50px 0;
}
@media (min-width: 1500px) {
.quiz-conteneur {
    padding-top: 32vw;
}
}
@media (max-width: 1100px) {
.quiz-conteneur {
    padding-top: 44vw;
}
}
@media (max-width: 860px) {
.quiz-conteneur {
    padding-top: 300px;
}
}

/*------------------------------------------------------------------
   Forminator
------------------------------------------------------------------*/

#forminator-quiz-leads-7.forminator-ui {
   max-width: 1000px; padding-bottom: 150px;
}

.forminator-quiz-intro, .forminator-quiz--list, .forminator-leads-form, .forminator-quiz--action-buttons {
   max-width: 700px; margin: 0 auto;
}

/* Questions titre et Résultat titre */
.forminator-ui.forminator-quiz#forminator-module-7 .forminator-question .forminator-legend {
   font-family: "Reigo", Georgia; font-weight: 700; font-style: italic; color: #E58B5E; text-align: center; 
    font-size: 40px; line-height: 1.2; margin-bottom: 25px;
}

.forminator-ui.forminator-quiz#forminator-module-7 .forminator-answer .forminator-answer--name {
   font-size: 17px;
}

.forminator-label {
    font-size: 16px; display: inline-block;
}
.forminator-description {
    display: inline-block; float: right;
}
.forminator-input, .forminator-textarea {
    border: 1px solid #c3c3c3;
}
.forminator-ui.forminator-quiz#forminator-module-7 .forminator-answer .forminator-answer--status {
    border-width: 1px;
}

/* Boutons */
.forminator-ui button, .forminator-button, .forminator-button-submit {
    font-size: 18px !important; text-transform: uppercase !important; border-radius: 500px !important; padding: 10px 30px !important;
    font-weight: bold !important; font-family: "Montserrat", sans-serif !important; box-shadow: none !important; border: none !important;
    width: auto !important;
}
.forminator-button-submit:hover {
    box-shadow: none;
}
/* Supprimer le contour bleu de focus sur le quiz Forminator */
.forminator-ui:focus, .forminator-ui:focus-within, .forminator-ui:focus-visible, .forminator-quiz:focus {
   outline: none !important; box-shadow: none !important;
}
@media (max-width: 782px) {
    .forminator-ui.forminator-quiz[data-design=default] .forminator-button {
        width: auto; margin: 0 auto 10px auto !important; display: block; text-align: center;
    }
}


/* Intro */
.forminator-ui.forminator-quiz-leads#forminator-quiz-leads-7 .forminator-quiz--title {
   color: #E58B5E; text-align: center; font-size: 42px; line-height: 1.2; margin-bottom: 30px;
}
.forminator-ui.forminator-quiz-leads#forminator-quiz-leads-7 .forminator-quiz--description {
     margin-bottom: 40px;
}
.forminator-ui.forminator-quiz-leads#forminator-quiz-leads-7 .forminator-quiz--description p {
    font-size: 16px; font-weight: 300;
}

.forminator-page-indicator {
   display: none !important;
}

/* Pagination footer */
.forminator-pagination-footer {
   text-align: center !important;
}
@media (max-width: 782px) {
    .forminator-pagination-footer {
       display: flex; justify-content: center; align-items: center; flex-wrap: wrap; flex-direction: column-reverse;
    }
}

.forminator-leads-form {
   margin: 30px auto 0 auto;
}

/* Coordonnées pour continuer */
#forminator-module-6:not(.select2-dropdown) {
    margin: 50px auto 40px auto; margin-left: auto; background: none; color: white; border: 1px solid white;
}

/* Résultats */
.forminator-ui.forminator-quiz#forminator-module-7 .forminator-quiz--result {
   border: none; margin: 0 -200px 0 -200px; padding: 0;
}
@media (max-width: 1024px) {
    .forminator-ui.forminator-quiz#forminator-module-7 .forminator-quiz--result {
       margin: 0;
    }
}
.forminator-ui.forminator-quiz[data-design=default] .forminator-quiz--result .forminator-result .forminator-result--content .forminator-result--text {
    padding: 0;
}
.forminator-ui.forminator-quiz#forminator-module-7 .forminator-quiz--result .forminator-result--title {
    display: none;
}
.forminator-ui.forminator-quiz[data-design=default]:not(.forminator-size--small) .forminator-quiz--action-buttons {
    justify-content: center;
}

.forminator-result--description iframe {
    height: 620px !important;
}
@media (max-width: 1024px) {
.forminator-result--description {
    margin: 0 -40px !important;
}
.forminator-result--description iframe {
    height: 850px !important;
}
}

.forminator-ui.forminator-quiz[data-design=default] .forminator-quiz--result .forminator-result .forminator-result--content+.forminator-quiz--action-buttons {
    margin-top: 30px;
}

/* Partager vos résultats */
.forminator-ui.forminator-quiz#forminator-module-7 .forminator-quiz--result .forminator-quiz--social .forminator-social--text {
    color: #fff !important; text-align: center;
}
.forminator-ui.forminator-quiz#forminator-module-7 .forminator-quiz--result .forminator-quiz--social {
    border: none;
}
.forminator-ui.forminator-quiz[data-design=default] .forminator-quiz--social .forminator-social--icons {
    justify-content: center;
}

.forminator-edit-module, .forminator-ui.forminator-quiz#forminator-module-7 .forminator-question:after {
    display: none !important;
}
